 @font-face {
    font-family: 'Proxima Nova Regular'; 
    src: url(../fonts/ProximaNovaRegular.otf);
   }

html,
body {
    font-size: 16px
}
body {
    font-family: 'Proxima Nova Regular';
    -webkit-font-smoothing: antialiased;
    color: #161616;
    line-height: normal;
    background: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 1em 0 .5em 0;
    text-transform: uppercase;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;

}
h1 {
    font-size: 2.5rem;
    line-height: 1.1em;
    color: #17c7b0;
}
h2 {
    font-size: 2rem;
    line-height: 1.15em;
    color: #17c7b0;
}
h3 {
    font-size: 1.5rem;
    line-height: 1.2em;
    color: #17c7b0;
}
h4 {
    font-size: 1.3125rem;
    line-height: 1.3em;
    color: #17c7b0;
}
h5 {
    font-size: 1.125rem;
    line-height: 1.4em;
    color: #17c7b0;
}
h6 {
    font-size: 1rem;
    line-height: 1.5em;
    color: #17c7b0;
}
@media (max-width: 767px) {
    h1 {
        font-size: 1.5rem
    }
    h2 {
        font-size: 1.4rem
    }
    h3 {
        font-size: 1.3rem
    }
    h4 {
        font-size: 1.2rem
    }
    h5 {
        font-size: 1.1rem
    }
    h6 {
        font-size: 1rem
    }
}
@media (max-width: 992px) {
    h1 {
        font-size: 1.5rem
    }

}
a {
    color: #016ebd;
    text-decoration: none;
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s
}
a:hover,
a:focus {
    color: #17c7b0;
    text-decoration: none;
}
p {
    margin: 0 0 1em 0
}
p:last-child {
    margin-bottom: 0
}
img {
    max-width: 100%;
    max-height: 100%
}
textarea {
    resize: vertical
}
ul {
    margin-bottom: 1em;
    padding-left: 1.25em
}
ul:last-child {
    margin-bottom: 0
}
ul li {
    list-style: disc;
}

.container-fluid {
    padding: 0;
}
.row {
    margin-right: -15px;
    margin-left: -15px
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding-right: 15px;
    padding-left: 15px
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #016ebd;
    background-color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    background-color: #016ebd;
    color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    background-color: #fff;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar-default .navbar-nav>li>a {
    padding: 5px;
    color: #161616;
    
    min-width: 125px;
}
.navbar-nav li {
    text-transform: uppercase;
    width: 100%;
}

.top_block {
    width: 100%;
    height: 100%;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.left_column {
    text-align: center;
}
.right_column {
    padding: 0;
}
.top_block_h {
    position: absolute;
    z-index: 1;
    top: 60%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%); 
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%); 
    transform: translateY(-50%);
}
.carousel h1 {
    color: #fff;
    margin-bottom: 23%;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    background-color: #016ebd;
}
a.soc_icon {
    width: 21px;
    height: 16px;
    display: inline-block;
    margin: 5px;
}
a.soc_icon:hover {
background-position: 0 16px;
}
.social_cont {
    position: fixed;
    top: 240px;
    left: 0;
    z-index: 999;
}
.slider_cont {
    background-color: #ebebeb; 
    text-align: center;
    padding: 50px 10%;
}
.slider_cont .owl-carousel .item {
    background-image: url(../images/catalog/background_slider.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: center;
    margin: 10px;
    padding: 10px;
}

.slider_cont .owl-prev {
    left: -8%;
    position: absolute;
    top: 47%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%); 
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%); 
    transform: translateY(-50%);
    background-image: url(../images/arrow_prev.png);
    width: 27px;
    height: 51px;
    display: block;
}
.slider_cont .owl-prev:hover {
    background-position: 0 51px;
}
.slider_cont .owl-next{
    right: -8%;
    position: absolute;
    top: 47%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%); 
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%); 
    transform: translateY(-50%);
    background-image: url(../images/arrow_next.png);
    width: 27px;
    height: 51px;
    display: block;
}
.slider_cont .owl-next:hover{
    background-position: 0 51px;
}
.left_block_fixed {
    position: fixed;
    z-index: 100;
}
.partners_block {
    background-image: url(../images/partners/partn_background.jpg);
    background-repeat: no-repeat;
    padding: 50px 10%;
    text-align: center;
    background-size: cover;
}

.partners_block ul {
    padding-left: 0;
}
.footer_block {
    background-image: url(../images/footer_background.jpg);
    background-repeat: no-repeat;
   
    padding: 50px 5%;
    background-size: cover;
}
.footer_block h2 {
    color: #fff;
}

.owl-carousel .owl-item img {
    transition: all 0.4s ease;transition: all 0.4s ease;
}
.owl-carousel .owl-item img:hover {
    transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
}
.partners_block ul li img {
    transition: all 0.4s ease;transition: all 0.4s ease;
   
}
.partners_block ul li img:hover {
    transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
}
.item_title_slider {
    text-transform: uppercase;
    margin-top: 15px;
    display: block;
    font-size: 20px;
    height: 72px;

}
.slider_link {
    text-decoration: none;
    color: #161616;
}
.slider_link:hover {
    text-decoration: none;
    color: #016ebd;
}

.make_text {
    text-align: right;
}
.copyright_text {
    margin-top: 30px;
}
.nav-pills>li>a {
    border-radius: 0;
    text-transform: uppercase;
    color: #161616;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #17c7b0;
    color: #fff;
}


.make_text a img {
    margin-left: 5px;
    margin-bottom: 5px;
}
.arrow_down {
    background: url(../images/arrow_down.png);
    display: block;
    width: 51px;
    height: 27px;
    margin: auto;
    margin-top: 10px;
}
.scroll-down {
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
}
.scroll-down a {
    outline: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.1rem;
    text-align: center;
}
.scroll-down:hover a {
    color: #17c7b0;
    text-decoration: none;
}
.scroll-down:hover .arrow_down {
    background-position: 0 27px;
}
.scroll-down a:active {
    text-decoration: none;
}
.navbar-form {
    padding: 0; 
}

.btn-default {
    background-color: #016ebd;
}
.form-control {
    background-color: #ebebeb;
}
.btn-default:hover {
    background-color: #17c7b0;
    border-color: #17c7b0;
}
.navbar-toggle{
    background-color: #016ebd;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #17c7b0;
}
.catalog_block {
    text-align: center;
    background-color: #ebebeb;
    padding: 40px;
}
.text_str {
    padding: 40px;
    text-align: left;
}
.item_pict img {
    transition: all 0.4s ease;transition: all 0.4s ease;
}
.item_pict img:hover {
    transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
}
.left_block_fixed {
    padding: 0;
}
.btn-default {
    border-color: #016ebd;
    border-radius: 0;
}
.btn-default:focus{
    background-color: #17c7b0;
}

.btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    background-color: #17c7b0;
    border-color: #17c7b0;
}
.cont_text h2 {
    text-align: center;
    margin: 30px auto;
}
.header_img {
    background-position-x: center;
    background-repeat: no-repeat;
    height: 280px;
    background-size: cover;
}
.img_transp {
    background: rgba(1, 110, 189, 0.65);
    height: 280px;
}
.text_block {
    padding: 20px 8% 40px;
    background-color: #ebebeb;
}
.item_inner_title {
    text-transform: uppercase;
    color: #016ebd;
    font-weight: bold;
}
.item_inner_title:hover {
    text-decoration: none;
    color: #17c7b0;
}
.products_wrap {
    overflow: hidden;
    margin-bottom: 40px;
}
strong {
    color: #016ebd;
}
.text_map {
    color: #016ebd;
    margin-bottom: 15px;
}
.gallery_el {
    margin: 20px 0;
}
.dropdown-menu {
    text-align: right;
    box-shadow: none;
    background: rgba(255, 255, 255, 0.9);
    height: 100%;
    top: 0;
    left: 12.66666667%;
    position: fixed;
    padding-top: 250px;
}
.navbar-collapse {
    padding-right: 0;
}
.navbar-nav li {
    padding-right: 20px;
    padding-left: 30px;
}

.nav .dropdown .dropdown-menu {
    display:none;
}
.nav .dropdown:hover .dropdown-menu {
    display:block;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #016ebd;
    color: #fff;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
    background-color: #016ebd;
    color: #fff;
}
.pagination .active{
    color:#fff;
    background-color: #74cdd6;
    border-color: #74cdd6;
}
.pagination>li>a, .pagination>li>span {
    background-color: #fff;
    color: #161616;
    border: 1px solid #fff;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    z-index: 2;
    color: #fff;
        background-color: #0b5fa2;
    border-color: #0b5fa2;
}
.search .search_item{
 padding-bottom:7px;  
 padding-top:7px;  
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.search .search_item a{
 padding:0px 0px 0px 15px;
}
.pagination>li>a, .pagination>li>span {
  
    padding: 4px 12px;

}
.dropdown-menu li a{
    white-space: normal;
}
.news_title {
    text-transform: none;
    margin-bottom: 10px;
}
.news_data {
    margin-bottom: 5px;
    font-size: 80%;
    color: #5a5a5a;
}
.news_block {
    margin: 50px auto;
    border-bottom: 1px solid #17c7b0;
    padding-bottom: 10px;
    padding-left: 0;
}
.gallery_el a img:hover {
    -webkit-box-shadow: 10px 10px 10px rgba(0, 114, 188, 0.25);
    -moz-box-shadow: 10px 10px 10px rgba(0, 114, 188, 0.25);
    box-shadow: 10px 10px 10px rgba(0, 114, 188, 0.25);
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
}
.otstup{
	margin-top:30px;
}
.carousel-caption {
    bottom: 30px;
}
.slider_img {
    background-size:cover;
    background-position:center top;
}
.carousel-caption {
    text-shadow: none;
}
.error_block {
    text-align: center;
    background-color: #ebebeb;
}
.error_block_text {
    margin: 20px auto;
}
.error_block_text p {
    margin-bottom: 40px;
}
.mt_mtComment .mt_deleted {
    display: none;
}
.navbar-nav {
    margin: 0;
}





@media (min-width: 768px)  {
    .navbar-form .input-group .form-control {
        width: 100%;
    }
    .navbar-form .input-group .input-group-btn {
        width: 40px;
    }

}


@media (max-width: 768px) {
    .social_cont {
    top: 7px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 21px 0;
    }
    .dropdown-menu li a{
     font-size:80%;    
    }
    .left_block_fixed {
        position: static;
    }
    .partners_block ul li {
        width: auto;
    }
    .navbar-default {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        z-index: 100;
    }
    .navbar-default .navbar-nav>li>a {
        text-align: center;
    }
    .make_text {
        text-align: left;
    } 
    .slider_cont .owl-next {
    right: -10%;
    }
    .slider_cont .owl-prev {
    left: -10%;
    }
    .dropdown-menu {
    display: none !important;
    }
}

@media (max-width: 500px) {
    .block_city {
        width: 100%;
    }
.partners_block ul li {
    width: 100%;
}
}

@media (max-width: 991px)  {
    .navbar-nav>li>.dropdown-menu {
    left: 25%;
    }
}
.text_block ul li {
    list-style: none;
    list-style-type: disc;
}
@media (min-width: 768px) and (max-width:1200px)  {
    .item_title_slider {
    font-size:16px;
    }
}